#!/bin/sh
#-----------------------------------------------------------#
# シェル名: additional.sh
#-----------------------------------------------------------#
# 処理概要: 追加アプリケーションをインストール
#-----------------------------------------------------------#
# 2008/6/1 SoSO
#-----------------------------------------------------------#

# --------------------------------------------------------- #
# 前処理
# --------------------------------------------------------- #
cd $(dirname $0)
SCRPT_HOME=$(pwd)

# 共通設定ファイルの読み込み
COMMON_SH=$SCRPT_HOME/./common/common.sh
if [ -f $COMMON_SH ]; then
	. $COMMON_SH
else
	echo "[エラー] ${COMMON_SH} が存在しません。"
	exit 1
fi

# ログ
LOG=$_ADD_LOG_
LogStart $LOG

# --------------------------------------------------------- #
# main
# --------------------------------------------------------- #
./common/additional.sh

#-----------------------------------------------------------#
# 後処理
#-----------------------------------------------------------#
LogEnd $LOG



